ColumnExtras Class Reference
Collaboration diagram for ColumnExtras:
[legend]

## Public Member Functions

| ColumnExtras (ColumnExtras &original)
void | SetLabel (const char *name)
void | SetPrecision (int p)
void | SetWidth (int w)
int | GetWidth ()
int | GetPrecision ()
ColumnExtras & | operator= (ColumnExtras &rhs)
void | Swap (ColumnExtras &rhs)

## Public Attributes

String | label

## Detailed Description

Definition at line 26 of file MathMatrix.h.

The documentation for this class was generated from the following files:

- general/MathMatrix.h
- general/MathMatrix.cpp